## gstmixeroptions

gstmixeroptions

## Synopsis

    #include <gst/interfaces/mixer.h>

                        GstMixerOptions;
    GList*              gst_mixer_options_get_values        (GstMixerOptions *mixer_options);

## Object Hierarchy

      GObject
       +----GstMixerTrack
             +----GstMixerOptions

## Description

## Details

### GstMixerOptions

    typedef struct _GstMixerOptions GstMixerOptions;

### gst_mixer_options_get_values ()

    GList*              gst_mixer_options_get_values        (GstMixerOptions *mixer_options);

Get the values for the mixer option.

`mixer_options` : | The GstMixerOptions item that owns the values.
Returns : | A list of all the possible values for the mixer option.